import React from 'react';
export default function SignalCellularConnectedNoInternet0Bar(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m74.02-74.02 812.2-812.2v236.96h-68.37v-71.63L237.87-142.15h499.98v68.13zm743.83-124.07v-371.17h68.37v371.17zm68.37 55.94v68.13h-68.37v-68.13z" })));
}
